diff --git a/doc/src/sgml/release-13.sgml b/doc/src/sgml/release-13.sgml
index 0ca970e452..bed56b0f3d 100644
--- a/doc/src/sgml/release-13.sgml
+++ b/doc/src/sgml/release-13.sgml
@@ -324,6 +324,19 @@ Author: Peter Geoghegan <pg@bowt.ie>
      </para>
     </listitem>
 
+    <listitem>
+<!--
+Author: Tom Lane <tgl@sss.pgh.pa.us>
+2020-02-19 [70a773200] Remove support for upgrading extensions from "unpackaged
+-->
+
+     <para>
+      Remove support for <link linkend="sql-createextension"><command>CREATE
+      EXTENSION ... FROM</command></link>
+      (Tom Lane)
+     </para>
+    </listitem>
+
    </itemizedlist>
 
   </sect2>
@@ -2941,6 +2954,12 @@ Author: Tom Lane <tgl@sss.pgh.pa.us>
       <para>
        Remove support for upgrading unpackaged (pre-9.1) extensions (Tom Lane)
       </para>
+
+      <para>
+       The <literal>FROM</literal> option of
+       <link linkend="sql-createextension"><command>CREATE EXTENSION</command>
+       </link> is no longer supported.
+      </para>
      </listitem>
 
      <listitem>
